/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.h-with-mask h2 {
  position: relative;
  display: inline-block;
}
.h-with-mask h2::before {
  content: "";
  display: block;
  position: absolute;
  right: -75px;
  top: -6px;
  width: 60px;
  height: 34px;
  background: url(img/r.png) no-repeat;
  background-size: 60px 34px;
}
.h-with-mask h2::after {
  content: "";
  display: block;
  position: absolute;
  left: -75px;
  top: -6px;
  width: 60px;
  height: 34px;
  background: url(img/l.png) no-repeat;
  background-size: 60px 34px;
}

.know-more .elementor-button-link {
  font-size: 18px;
  line-height: 1;
  font-weight: 400;
  color: #2c5ea6;
  border-radius: 30px;
  background: url(img/know-more.png) no-repeat center;
  padding: 15px 50px;
}
.know-more .elementor-button-link:hover {
  font-weight: 700;
  -webkit-box-shadow: -4px 4px 15px rgba(0, 0, 0, 0.2);
  box-shadow: -4px 4px 15px rgba(0, 0, 0, 0.2);
}
.team-up > .elementor-widget-wrap {
  transition: all 0.3s ease 0s;
}
.team-up:hover > .elementor-widget-wrap {
  -webkit-box-shadow: 0 0 35px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.2);
  transition: all 0.3s ease 0s;
}
.login {
  background: none;
  border-radius: 6px;
  text-align: center;
  line-height: 32px;
  margin-right: 9px;
  cursor: pointer;
  border: 1px solid #fff;
}
.login:hover {
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#8ad6fd),
    to(#5096fe)
  );
  background: linear-gradient(90deg, #8ad6fd, #5096fe);
  color: #fff;
  border: none;
}
.login .elementor-button-link {
  padding: 10px 20px;
}
.register {
  background: url(img/register.d215b48c.gif) no-repeat;
  background-size: 100% 100%;
  font-size: 14px;
  opacity: 0.8;
  border-radius: 6px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
  color: #fff;
  width: 74px !important;
  height: 36px;
      border: white 1px solid;
}
.register:hover {
  opacity: 0.7;
}
.register .elementor-button-text {
  display: none;
}
.bet-tabs .elementor-tabs .elementor-tabs-wrapper > div.active {
  width: 210px;
  color: #54abfc;
  background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    from(#d5eaff),
    to(#cbe4f7)
  );
}
.bet-tabs .elementor-tabs .elementor-tabs-wrapper {
  overflow: initial;
}

.bet-tabs
  .elementor-tabs-content-wrapper
  .elementor-tab-content.elementor-active {
  display: flex;
  width: 100%;
  align-items: center;
}

.bet-tabs .elementor-tabs .elementor-tabs-wrapper > div {
  width: 180px;
  height: 60px;
  line-height: 60px;
  float: left;
  background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    from(rgba(206, 216, 224, 0.75)),
    to(rgba(243, 244, 245, 0.75))
  );
  background: linear-gradient(
    0deg,
    rgba(206, 216, 224, 0.75),
    rgba(243, 244, 245, 0.75)
  );
  -webkit-box-shadow: 0 9px 9px 0 rgba(44, 44, 68, 0.2);
  box-shadow: 0 9px 9px 0 rgba(44, 44, 68, 0.2);
  border-radius: 20px;
  font-size: 18px;
  font-weight: 400;
  color: #8696a7;
  text-shadow: 1px 1px 0 #fff;
  text-align: center;
  margin: 0 38px;
  cursor: pointer;
  padding: 0;
}
.bet-tabs .tab-left {
  width: 60%;
  float: left;
  padding-top: 60px;
}
.bet-tabs .tab-right {
  width: 40%;
  float: left;
}
.bet-tabs .tab-right .inline {
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}
.bet-tabs .tab-right .inline img {
  max-width: 170px;
}

.bet-tabs.slot .elementor-tabs .elementor-tabs-wrapper > div {
  width: 100px;
  height: 46px;
  -webkit-box-shadow: 0 9px 9px 0 rgb(44 44 68 / 22%);
  box-shadow: 0 9px 9px 0 rgb(44 44 68 / 22%);
  border-radius: 20px;
  float: left;
  margin: 0 12px;
  margin-top: 30px;
  text-align: center;
  line-height: 46px;
  cursor: pointer;
  color: #8696a7;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 10px;
}

h2.content-label {
  height: 30px;
  font-size: 30px;
  font-weight: 400;
  color: #54abfc;
  line-height: 20px;
}
.special h2 {
  position: relative;
  margin-bottom: 25px;
}
.special span:first-child {
  -webkit-transform: scaleY(1.5);
  transform: scaleY(1.5);
  position: absolute;
  top: 0;
  left: 12px;
  display: block;
}
.special span:last-child {
  font-size: 65px;
  opacity: 0.1;
  text-align: left;
  text-transform: uppercase;
  color: maroon;
  -webkit-transform: scaleY(1.7);
  transform: scaleY(1.7);
  font-weight: 500;
  font-family: "Arial";
  display: block;
}
.with-box-shadow {
  box-shadow: rgb(213 219 233) -5px -5px 10px, rgb(213 219 233) 5px 5px 10px;
  border-radius: 12px;
}
.sport {
  overflow: hidden;
}
.sport .elementor-image-box-wrapper {
  display: flex;
  flex-direction: column-reverse;
}
.sport .elementor-image-box-wrapper .elementor-image-box-content {
  height: 62px;
  line-height: 62px;
  text-align: center;
  font-size: 22px;
  font-weight: 400;
  color: #1d4472;
  background: #f4f9fc;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 10px;
}
.sport .elementor-image-box-wrapper .elementor-image-box-img {
  margin: 0 !important;
  position: relative;
  padding: 50px 0;
}
.sport .elementor-image-box-wrapper .elementor-image-box-img img {
  position: relative;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.sport .elementor-image-box-wrapper .elementor-image-box-img::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: url(img/sport-game-bg.661ea7af.png) no-repeat;
  background-size: cover;
}
footer.site-footer {
  display: none;
}
.fixed-right {
  position: fixed;
  right: 0;
  max-width: 80px;
  z-index: 999;
}
.fixed-right .elementor-image-box-wrapper {
  margin: 4px;
}
.fixed-right .elementor-image-box-img {
  cursor: pointer;
}
.fixed-right .elementor-image-box-content {
  position: absolute;
  opacity: 0;
  visibility: hidden;
  min-width: max-content;
  background: #fff;
  color: #fff;
  padding: 2px 6px;
  border-radius: 4px;
  font-size: 15px;
  transition: all 0.3s ease;
  border: 1px solid #ebeef5;
  padding: 12px;
  z-index: 2000;
  color: #606266;
  line-height: 1.4;
  text-align: justify;
  font-size: 14px;
  box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
  word-break: break-all;
  display: block;
  -webkit-box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
  transform: translateY(0);
  right: 100%;
  bottom: 0;
}

.fixed-right .elementor-image-box-wrapper:hover .elementor-image-box-content {
  opacity: 1;
  visibility: visible;
  transition: all 0.3s ease;
  right: 100%;
  top: 50%;
  transform: translateY(-50%);
}


/*#primary{*/
/*	width: 100%;*/
/*}*/
/*.ast-right-sidebar #secondary{*/
/*	width:100%;*/
/*}*/

.numberic-custom ol {
  list-style: none;
  counter-reset: my-awesome-counter;
  margin: 0 0 20px 0;
}
.numberic-custom ol li {
  counter-increment: my-awesome-counter;
}
.numberic-custom ol li::before {
  content: counter(my-awesome-counter);
  color: #fff;
  font-weight: bold;
  background: red;
  padding: 5px 10px;
  border-radius: 5px;
  margin-right: 10px;
}
.promotions {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  max-width: 95%;
  margin: 40px auto;
}
.promotions .item {
  flex: 0 0 25%;
  max-width: 25%;
  padding: 10px;
}
.promotions .item h3 {
  padding: 5px;
  background-color: #6ec1e4;
  color: #fff;
  text-align: center;
  font-size: 17px;
}
.promotions .item h3.bg-white {
  padding: 15px;
  background-color: #fff;
  text-align: center;
  color: #1d4472;
  font-family: "Arial", Sans-serif;
  font-size: 22px;
  font-weight: 400;
}
.promotions .item .img {
  margin-bottom: 10px;
  margin-top: 10px;
  transition: all 0.3s;
  text-align: center;
  overflow: hidden;
}
.promotions .item .img img {
  max-width: 100%;
  height: auto;
  width: 100%;
  transition: all 0.3s;
}
.promotions .item .img:hover img {
  transform: scale(1.1);
  transition: all 0.3s;
}
.promotions .item .link {
  display: flex;
}
.promotions .item .link a {
  display: block;
  width: 50%;
  background-color: #6ec1e4;
  color: #fff;
  fill: #fff;
  text-align: center;
  transition: all 0.3s;
  font-size: 15px;
  padding: 3px 4px;
}
.promotions .item .link a:hover {
  transition: all 0.3s;
  transform: scale(1.1);
}
.promotions .item .link a:last-child {
  background-color: #338cbf;
}

table.tablepress {
  table-layout: auto;
}
table.tablepress tr th {
  background: linear-gradient(180deg, #211aa7 0%, #352486 100%) !important;
  border-radius: 0 1px 0 0;
  color: #fff;
  font-family: oswald, sans-serif;
  font-weight: 400;
  line-height: 1.3em;
  font-size: 12px;
  text-transform: uppercase;
}
table.tablepress tr td {
  padding: 2px;
  font-size: 12px;
}
.elementskit-testimonial-slider{
	overflow:hidden;
}
.bread-in-page{
	max-width:1100px;
	margin:auto;
}
/*==================================================
>>> SINGLE
==================================================*/
.sologan h1 {
  font-size: 30px;
  color: #3e444d;
  text-align: center;
  padding: 20px 0;
}

#posts {
  display: flex;
  margin: 20px -10px 50px;
  padding: 15px;
	flex-wrap: wrap;
    width: 100%;
}
#posts.archive {
  margin-top: 0;
  margin-bottom: 0;
}

#posts .widget-wrap {
  flex: 0 0 30%;
  max-width: 30%;
  padding: 10px;
}

#posts .widget-wrap .widget-item {
  margin-bottom: 20px;
}

#posts .widget-wrap .widget-item h2 {
  color: #242424;
  font-family: "Arial", Sans-serif;
  font-size: 24px;
  font-weight: 700;
  display: inline-block;
  border-bottom: 2.8px solid #000;
}

#posts .widget-wrap .widget-item ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#posts .widget-wrap .widget-item ul li {
  font-size: 14px;
}

#posts .widget-wrap .widget-item ul li a {
  color: #333333;
  padding-left: 10px;
  display: inline-block;
  position: relative;
  line-height: 1;
}

#posts .widget-wrap .widget-item ul li a::before {
  content: "\f111";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  /*--adjust as necessary--*/
  color: #333333;
  font-size: 6px;
  padding-right: 0.5em;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

#posts .widget-wrap .widget-item.popular h3,
#posts .widget-wrap .widget-item.recent h3 {
  position: relative;
  font-size: 15px;
  color: #656565;
  padding-left: 20px;
  font-weight: 500;
  font-family: "Arial";
  margin-bottom: 20px;
  margin-left: 15px;
}

#posts .widget-wrap .widget-item.popular h3:after,
#posts .widget-wrap .widget-item.recent h3::after {
  content: "\f161";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  /*--adjust as necessary--*/
  color: #333333;
  font-size: 14px;
  padding-right: 0.5em;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

#posts .widget-wrap .widget-item.recent h3::after {
  content: "\f017";
}

#posts .widget-wrap .widget-item.taxonomy ul li a {
  padding: 15px 10px 15px 30px;
  border-radius: 10px;
  color: #000000;
  background-color: #ffffff;
  border: 1px solid #747474;
  margin-bottom: 10px;
  display: block;
  font-size: 15px;
}

#posts .widget-wrap .widget-item.taxonomy ul li a::before {
  content: "\f054";
  font-size: 16px;
  left: 15px;
}

#posts .widget-wrap .widget-item.taxonomy ul li a:hover {
  color: #363636;
  background-color: #f1f1f1;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #747474;
}

#posts .post-list-wrap {
  flex: 0 0 70%;
  max-width: 70%;
  padding: 10px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 30px;
  grid-row-gap: 35px;
}

#posts .post-list-wrap article .post-thumb {
  padding-bottom: calc(0.66 * 100%);
  position: relative;
}

#posts .post-list-wrap article .post-thumb img {
  position: absolute;
  top: calc(50% + 1px);
  left: calc(50% + 1px);
  transform: scale(1.01) translate(-50%, -50%);
  height: 100%;
}

#posts .post-list-wrap article .post-inner {
  padding: 20px;
}

#posts .post-list-wrap article .post-inner h2 {
  font-size: 18px;
  margin: 0;
}

#posts .post-list-wrap article .post-inner h2 a {
  color: #c93535;
  font-weight: 700;
  font-family: "Arial";
}

#posts .post-list-wrap article .post-date {
  line-height: 1.3em;
  font-size: 12px;
  margin-bottom: 13px;
  color: #adadad;
}

#posts .post-list-wrap article .post-excerpt {
  margin: 0;
  line-height: 1.5em;
  font-size: 14px;
  color: #777;
}

#posts .post-list-wrap article .readmore {
  font-size: 12px;
  font-weight: 700;
  display: inline-block;
  line-height: 1;
  -webkit-box-shadow: 0 9px 9px 0 rgb(44 44 68 / 22%);
  box-shadow: 0 9px 9px 0 rgb(44 44 68 / 22%);
  border-radius: 20px;
  padding: 12px 24px;
  border-radius: 3px;
  color: #c93535;
  text-align: center;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  margin-top: 10px;
}

.single-post-wrap {
  flex: 0 0 70%;
  max-width: 70%;
  padding: 10px;
}
.single-post-wrap h1 {
  text-align: center;
}
.single-post-wrap .post-date {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  gap: 10px;
}

.site-content .ast-container{
	flex-wrap:wrap;
}

.single-post-wrap .post-thumb {
  margin-bottom: 20px;
}

.recomendation_table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0 5px;
}
.recomendation_table > tbody > tr {
  border-radius: 2px;
  background-color: #fff;
  box-shadow: 0 8px 7px 1px rgb(119 129 173 / 3%),
    0 3px 7px 3px rgb(15 38 151 / 20%), 0 4px 2px 0 rgb(29 114 254 / 3%);
}
.outer_recomendation_table.recomendation_table > tbody > tr > td {
  padding: 0;
}
.outer_recomendation_table.recomendation_table tr tr td {
  padding: 15px 10px 10px;
}
.recomendation_table .recom_col_1 {
  max-width: 160px;
  min-width: 110px;
}
.outer_recomendation_table.recomendation_table .recom_col_1 {
  width: 110px;
}
.recomendation_table .recom_col_3 {
  vertical-align: top;
  background: #f2f2f2 url(img/table-arrow.jpg) no-repeat left center;
  background-size: 12px;
  padding-left: 20px;
  color: #4b4f60;
  font-family: "Oswald", sans-serif;
  font-size: 13px;
  line-height: 19px;
}
.recomendation_table tr td h3 {
  color: #271b25;
  margin: 0;
  font-size: 14px;
  letter-spacing: 0.5px;
  line-height: 24px;
}
.recomendation_table tr td ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.recomendation_table tr td ul li {
  background: url(img/bullet.png) no-repeat left center;
  font-size: 13px;
  line-height: 16px;
  color: #797c86;
  padding: 3px 0 3px 15px;
}
.recomendation_table p.table_star {
  background: url(img/star-ratings-sm.png) no-repeat left center;
  padding: 0 0 0 111px;
}
.review_star,
.table_star {
  text-align: right;
  background: url(img/star-ratings-sm.png) no-repeat right center;
  padding: 0 110px 0 0;
  font-family: "Oswald", sans-serif;
  color: #040b29;
  font-size: 12px;
  letter-spacing: 0.5px;
  line-height: 19px;
}
a.readmore,
.side_casino_table tbody a,
.recomendation_table .recom_col_3 a,
.blackjet-casino-table-grid .vc_col-sm-6 > div > div p > a[rel="noopener"] {
  border: 0.5px solid #d38f21;
  border-radius: 2px;
  background: linear-gradient(180deg, #fdd135 0%, #d48415 100%);
  display: inline-block;
  width: 100%;
  color: #703505;
  font-family: "Oswald", sans-serif;
  font-size: 14px;
  letter-spacing: 2px;
  line-height: 21px;
  text-align: center;
  padding: 7px;
}
.text-center {
  text-align: center;
}

ul.child-tax {
  padding: 0;
  margin: 0;
  list-style: none;
  /* text-align: center; */
  display: flex;
  margin-top: 10px;
  justify-content: center;
}
ul.child-tax li {
  display: inline-block;
  width: 100px;
  height: 46px;
  -webkit-box-shadow: 0 9px 9px 0 rgb(44 44 68 / 22%);
  box-shadow: 0 9px 9px 0 rgb(44 44 68 / 22%);
  border-radius: 20px;
  float: left;
  margin: 0 12px;
  text-align: center;
  line-height: 46px;
  cursor: pointer;
  color: #8696a7;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 10px;
}
ul.child-tax li.active {
  background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    from(#d5eaff),
    to(#cbe4f7)
  );
  background: linear-gradient(0deg, #d5eaff, #cbe4f7);
  color: #54abfc;
}
ul.child-tax li a {
  display: block;
  color: inherit;
}
.item-has-tab {
  display: none;
  position: relative;
}
.item-has-tab.loading:before {
  content: "";
  background: rgba(255, 255, 255, 0.7);
  z-index: 88;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.item-has-tab.active {
  display: block;
}
.item-has-tab.active .inner-items {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

ul.page-numbers {
  margin: 20px 0 0 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex: 0 0 100%;
  justify-content: center;
}
ul.page-numbers li {
  width: 30px;
  height: 30px;
  text-align: center;
  background: #8696a7;
  color: #fff;
  margin: 5px;
}
ul.page-numbers li a {
  display: block;
  line-height: 30px;
  color: inherit;
}
ul.page-numbers li.active,
ul.page-numbers li:hover {
  background: #54abfc;
}

.game-detail-post{
	margin:0 !important;
}
.game-detail-post ul#breadcrumbs{
	    margin: 20px 30px 0 !important;
	padding: 0 !important;
}

.h100{
	height:100%;
}
.h100 .elementor-widget-container{
	height:100%;
}
.h100 .elementor-widget-container img{
	height:100%;
	object-fit:cover;
}
.show-sidebar{
	display:none;
	font-size: 12px;
	font-family: "Arial", Sans-serif;
text-transform: capitalize;
	color: #000000;
}
.show-sidebar i{
	margin-right:5px;
}
.close-sidebar{
		display:none;
	}
/*==================================================
>>> RESPONSIVE DEVICE     
==================================================*/
@media (min-width: 1360px) and (max-width: 1600px) {
}
@media (min-width: 1200px) and (max-width: 1359px) {
}
@media (min-width: 992px) and (max-width: 1199px) {
}
@media (min-width: 768px) and (max-width: 991px) {
    
    .promotions .item h3 {
    font-size: 13px;
}
    
  .bet-tabs .elementor-tabs .elementor-tabs-wrapper > div {
    margin: 0 15px;
    width: 150px;
  }
  .bet-tabs
    .elementor-tabs-content-wrapper
    .elementor-tab-content.elementor-active {
    flex-direction: column;
  }
  .bet-tabs .tab-left,
  .bet-tabs .tab-right {
    width: 100%;
  }

  .promotions .item {
    flex: 0 0 50%;
    max-width: 50%;
    padding: 10px 30px;
  }
  #posts .post-list-wrap {
    grid-template-columns: repeat(2, 1fr);
  }
	
	.game-detail-post ul#breadcrumbs{
		margin: 20px 0 0 !important;
	}
}
@media (max-width: 767px) {
	/*.home-slider .swiper-slide img {*/
	/*	height: 260px;	*/
	/*}*/
	.elementor-574 .elementor-element.elementor-element-f52bb1e .elementor-heading-title {
	    font-size: 23px;
	}
	
	.mb-order2 {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
}

.mb-order1 {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
}
	.mb-order3 {
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    -ms-flex-order: 3;
    -webkit-order: 3;
    order: 3;
}
	
  .bet-tabs
    .elementor-tabs-content-wrapper
    .elementor-tab-content.elementor-active {
    flex-direction: column;
  }
  .bet-tabs .tab-left,
  .bet-tabs .tab-right {
    width: 100%;
  }

  .bet-tabs .elementor-tabs-content-wrapper .elementor-tab-title {
      text-align: center;
    background: -webkit-gradient(
      linear,
      left bottom,
      left top,
      from(rgba(206, 216, 224, 0.75)),
      to(rgba(243, 244, 245, 0.75))
    );
    background: linear-gradient(
      0deg,
      rgba(206, 216, 224, 0.75),
      rgba(243, 244, 245, 0.75)
    );
    -webkit-box-shadow: 0 9px 9px 0 rgba(44, 44, 68, 0.2);
    box-shadow: 0 9px 9px 0 rgba(44, 44, 68, 0.2);
    border-radius: 20px;
    margin-bottom: 10px;
  }

  .promotions {
	  margin:30px auto 0;
  }
  .promotions .item {
    flex: 0 0 50%;
    max-width: 50%;
    padding: 10px 3px;
  }

  .h-with-mask h2 {
    padding: 0 60px;
  }
  .h-with-mask h2::before {
    right: 0;
  }
  .h-with-mask h2::after {
    left: 0;
  }
	#posts{
		margin:0;
		padding:0;
	}
  #posts .post-list-wrap {
    grid-template-columns: repeat(2, 1fr);
  }
  .single-post-wrap {
    flex: 0 0 100%;
    max-width: 100%;
  }
  #posts {
    flex-wrap: wrap;
	  margin:0 !important;
		padding:0;
  }
	#posts .post-list-wrap article .post-inner{
		background:#fff;
	}
  .fixed-right {
    display: none;
  }
	
	.game-detail-post ul#breadcrumbs{
		margin:0 !important;
	}
	
	.promotions .item h3{
		font-size:12px;
		padding:10px;
	}
	
	.promotions .item h3.bg-white{
		font-size:18px;
		padding:10px;
	}
	
	.ekit_menu_responsive_tablet{
		position:absolute;
		top:100%;
	}
	.promotions .item .link a{
		font-size: 13px;
	}
	.widget-wrap{
		display:none;
	}
	.widget-wrap.active{
		display: block;
		position: fixed;
		background: rgba(0,0,0,.7);
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 999;
	}
	#posts .widget-wrap.active .widget-item h2,
	#posts .widget-wrap.active .widget-item.popular h3, 
	#posts .widget-wrap.active .widget-item.recent h3,
	#posts .widget-wrap.active .widget-item.recent h3:after,
	#posts .widget-wrap.active .widget-item ul li a,
	#posts .widget-wrap .widget-item ul li a::before {
		color:#fff;
	}
	#posts .widget-wrap .widget-item.taxonomy ul li a,
	#posts .widget-wrap .widget-item.taxonomy ul li a::before {
		color: #000000 !important;
	}
	.show-sidebar{
		display:block;
	}
	
	#posts .widget-wrap.active .close-sidebar{
		display:block;
		color: #fff;
		font-size: 18px;
		font-weight: 700;
		position: absolute;
		right: 20px;
	}
	ul.child-tax{
		gap:10px;
		flex-wrap:wrap;
	}
	ul.child-tax li{
		width:auto;
		margin:0;
	}
}
@media (max-width: 576px) {
  #posts .widget-wrap,
  #posts .post-list-wrap {
    flex: 0 0 100%;
    max-width: 100%;
  }
	
	ul#breadcrumbs{
		margin: 20px 10px !important;
	}
	#posts{
		margin:10px;
	}
	
	.know-more .elementor-button-link{
		display: block;
margin-top: 10px;
margin-left: 20px;
padding: 10px 20px;
font-size: 15px;
	}
	.modal-wrapper{
		margin: 0 auto !important;
left: 0 !important;
max-width: 90% !important;
right: 0 !important;
	}
	
}
@media (max-width: 480px) {
	
}
.verifyCodeImg {
    
    width: 8.2rem;
    height: 2.44rem;
    border-radius: 0.1rem;
    margin-left: 0.1rem;
    background: no-repeat;
	top:15px;
}

.elementor-120 .elementor-element.elementor-element-a400df8 .elementskit-navbar-nav > li > a{
    
        font-size: 15px;
    font-weight: bold;
    padding:  9px;
}

.elementor-120 .elementor-element.elementor-element-a400df8 .elementskit-navbar-nav .elementskit-submenu-panel > li > a {
    font-weight: bold;
}
.el-dialog__body img { max-width: 28%}

.game-detail-post .post-navigation {display:none;}